<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>DovahBlingJewelryReplacer.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Silver Amethyst Ring (LR)</Source>
      <Dest>アメジストの銀の指輪(左薬)</Dest>
    </String>
    <String List="0">
      <Source>Silver-Blood Family Ring (LM)</Source>
      <Dest>シルバーブラッド家の指輪(左中)</Dest>
    </String>
    <String List="0">
      <Source>Thane of Eastmarch</Source>
      <Dest>イーストマーチの従士</Dest>
    </String>
    <String List="0">
      <Source>Buying and selling prices in &lt;Haafingar&gt; are &lt;15%&gt; better. Gains experience &lt;5%&gt; faster while staying inside &lt;Haafingar&gt;.</Source>
      <Dest>ハーフィンガル地方において売買の価格が &lt;15%&gt;良くなる。得られる経験値が &lt;5%&gt;増加する。</Dest>
    </String>
    <String List="0">
      <Source>Silver Amethyst Ring (RR)</Source>
      <Dest>アメジストの銀の指輪(右薬)</Dest>
    </String>
    <String List="0">
      <Source>Silver Amethyst Ring (RM)</Source>
      <Dest>アメジストの銀の指輪(右中)</Dest>
    </String>
    <String List="0">
      <Source>Dawnstar Signet Ring (RR)</Source>
      <Dest>ドーンスターの印章指輪(右薬)</Dest>
    </String>
    <String List="0">
      <Source>Ring of Pure Mixtures (LR)</Source>
      <Dest>純合金の指輪(左薬)</Dest>
    </String>
    <String List="0">
      <Source>Silver-Blood Family Ring (LT)</Source>
      <Dest>シルバーブラッド家の指輪(左親)</Dest>
    </String>
    <String List="0">
      <Source>Gold Diamond Necklace</Source>
      <Dest>ダイヤモンドの金の首飾り</Dest>
    </String>
    <String List="0">
      <Source>Smithing Instructions: Dovahbling Combinations</Source>
      <Dest>鍛造の書: コンビネーション</Dest>
    </String>
    <String List="0">
      <Source>Silver Garnet Ring</Source>
      <Dest>ガーネットの銀の指輪</Dest>
    </String>
    <String List="0">
      <Source>Dawnstar Signet Ring (LP)</Source>
      <Dest>ドーンスターの印章指輪(左小)</Dest>
    </String>
    <String List="0">
      <Source>Asgeir's Ehering</Source>
      <Dest>アスゲールの結婚指輪</Dest>
    </String>
    <String List="0">
      <Source>Riften Signet Ring (RP)</Source>
      <Dest>リフテンの印章指輪(右小)</Dest>
    </String>
    <String List="0">
      <Source>Solitude Signet Ring (RM)</Source>
      <Dest>ソリチュードの印章指輪(右中)</Dest>
    </String>
    <String List="0">
      <Source>Ring of Pure Mixtures (RP)</Source>
      <Dest>純合金の指輪(右小)</Dest>
    </String>
    <String List="0">
      <Source>Gold Amethyst Ring (RM)</Source>
      <Dest>アメジストの金の指輪(右中)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ring (LM)</Source>
      <Dest>銀の指輪(左中)</Dest>
    </String>
    <String List="0">
      <Source>Buying and selling prices in &lt;The Reach&gt; are &lt;15%&gt; better. Gains experience &lt;5%&gt; faster while staying inside &lt;The reach&gt;. Reflect back &lt;5%&gt; of incoming damage.</Source>
      <Dest>リーチ地方において売買の価格が &lt;15%&gt;良くなる。得られる経験値が &lt;5%&gt;増加する。</Dest>
    </String>
    <String List="0">
      <Source>Markarth Signet Ring (LT)</Source>
      <Dest>マルカルスの印章指輪(左親)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ruby Ring (RM)</Source>
      <Dest>ルビーの金の指輪(右中)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ring (LP)</Source>
      <Dest>銀の指輪(左小)</Dest>
    </String>
    <String List="0">
      <Source>Thane of Haafingar</Source>
      <Dest>ハーフィンガルの従士</Dest>
    </String>
    <String List="0">
      <Source>Fjotli's Silbermedaillon</Source>
      <Dest>フョトリの銀のロケット</Dest>
    </String>
    <String List="0">
      <Source>Silver Sapphire Ring (RM)</Source>
      <Dest>サファイアの銀の指輪(右中)</Dest>
    </String>
    <String List="0">
      <Source>Thane of the Pale</Source>
      <Dest>ペイルの従士</Dest>
    </String>
    <String List="0">
      <Source>Silver Diamond Necklace</Source>
      <Dest>ダイヤモンドの銀の首飾り</Dest>
    </String>
    <String List="0">
      <Source>Gold Amethyst Ring (RR)</Source>
      <Dest>アメジストの金の指輪(右薬)</Dest>
    </String>
    <String List="0">
      <Source>Dawnstar Signet</Source>
      <Dest>ドーンスターの印章</Dest>
    </String>
    <String List="0">
      <Source>Morthal Signet Ring (RT)</Source>
      <Dest>モーサルの印章指輪(右親)</Dest>
    </String>
    <String List="0">
      <Source>Falkreath Signet Ring (LM)</Source>
      <Dest>ファルクリースの印章指輪(左中)</Dest>
    </String>
    <String List="0">
      <Source>Gold Amethyst Ring (RT)</Source>
      <Dest>アメジストの金の指輪(右親)</Dest>
    </String>
    <String List="0">
      <Source>Falkreath Signet Ring (RR)</Source>
      <Dest>ファルクリースの印章指輪(右薬)</Dest>
    </String>
    <String List="0">
      <Source>Smithing Instuctions: DovahBling Bracelets</Source>
      <Dest>鍛造の書: ブレスレット</Dest>
    </String>
    <String List="0">
      <Source>Buying and selling prices in &lt;The Rift&gt; are &lt;15%&gt; better. Gains experience &lt;5%&gt; faster while staying inside &lt;The Rift&gt;.</Source>
      <Dest>リフト地方において売買の価格が &lt;15%&gt;良くなる。得られる経験値が &lt;5%&gt;増加する。</Dest>
    </String>
    <String List="0">
      <Source>Silvertusk</Source>
      <Dest>銀の牙のペンダント</Dest>
    </String>
    <String List="0">
      <Source>Markarth Signet Ring (LR)</Source>
      <Dest>マルカルスの印章指輪(左薬)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ruby Ring (RP)</Source>
      <Dest>ルビーの金の指輪(右小)</Dest>
    </String>
    <String List="0">
      <Source>Buying and selling prices in &lt;Hjaalmarch&gt; are &lt;15%&gt; better. Gains experience &lt;5%&gt; faster while staying inside &lt;Hjaalmarch&gt;.</Source>
      <Dest>ハイヤルマーチ地方において売買の価格が &lt;15%&gt;良くなる。得られる経験値が &lt;5%&gt;増加する。</Dest>
    </String>
    <String List="0">
      <Source>Buying and selling prices are &lt;25%&gt; better. Gains experience &lt;5%&gt; faster while staying inside &lt;Whiterun Hold&gt;.</Source>
      <Dest>ホワイトラン地方において売買の価格が &lt;15%&gt;良くなる。得られる経験値が &lt;5%&gt;増加する。</Dest>
    </String>
    <String List="0">
      <Source>Gold Amethyst Ring (LM)</Source>
      <Dest>アメジストの金の指輪(左中)</Dest>
    </String>
    <String List="0">
      <Source>Silver Amethyst Ring (L)</Source>
      <Dest>アメジストの銀の指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Diamond Ring (LM)</Source>
      <Dest>ダイアモンドの金の指輪(左中)</Dest>
    </String>
    <String List="0">
      <Source>Gold Sapphire Ring (LM)</Source>
      <Dest>サファイアの金の指輪(左中)</Dest>
    </String>
    <String List="0">
      <Source>Whiterun Signet</Source>
      <Dest>ホワイトランの印章</Dest>
    </String>
    <String List="0">
      <Source>Right</Source>
      <Dest>右</Dest>
    </String>
    <String List="0">
      <Source>Windhelm Signet Ring (L)</Source>
      <Dest>ウィンドヘルムの印章指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Silver Amethyst Ring (RP)</Source>
      <Dest>アメジストの銀の指輪(右小)</Dest>
    </String>
    <String List="0">
      <Source>Silver Garnet Ring (RP)</Source>
      <Dest>ガーネットの銀の指輪(右小)</Dest>
    </String>
    <String List="0">
      <Source>Dawnstar Signet Ring (RT)</Source>
      <Dest>ドーンスターの印章指輪(右親)</Dest>
    </String>
    <String List="0">
      <Source>Windhelm Signet Ring (LP)</Source>
      <Dest>ウインドヘルムの印章指輪(左小)</Dest>
    </String>
    <String List="0">
      <Source>Ring of Pure Mixtures (LT)</Source>
      <Dest>純合金の指輪(左親)</Dest>
    </String>
    <String List="0">
      <Source>Silver Emerald Ring (RT)</Source>
      <Dest>エメラルドの銀の指輪(右親)</Dest>
    </String>
    <String List="0">
      <Source>Falkreath Signet Ring (RT)</Source>
      <Dest>ファルクリースの印章指輪(右親)</Dest>
    </String>
    <String List="0">
      <Source>Falkreath Signet</Source>
      <Dest>ファルクリースの印章</Dest>
    </String>
    <String List="0">
      <Source>Silver Amethyst Bracelet (L)</Source>
      <Dest>アメジストの銀の腕輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Gold Bracelet</Source>
      <Dest>金の腕輪</Dest>
    </String>
    <String List="0">
      <Source>Silver Garnet Ring (RM)</Source>
      <Dest>ガーネットの銀の指輪(右中)</Dest>
    </String>
    <String List="0">
      <Source>Markarth Signet Ring (RM)</Source>
      <Dest>マルカルスの印章指輪(右中)</Dest>
    </String>
    <String List="0">
      <Source>Silver Sapphire Bracelet (L)</Source>
      <Dest>サファイアの銀の腕輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Windhelm Signet Ring (LR)</Source>
      <Dest>ウインドヘルムの印章指輪(左薬)</Dest>
    </String>
    <String List="0">
      <Source>Silver Emerald Ring (RM)</Source>
      <Dest>エメラルドの銀の指輪(右中)</Dest>
    </String>
    <String List="0">
      <Source>Markarth Signet Ring (RT)</Source>
      <Dest>マルカルスの印章指輪(右親)</Dest>
    </String>
    <String List="0">
      <Source>Morthal Signet RIng (LM)</Source>
      <Dest>モーサルの印章指輪(左中)</Dest>
    </String>
    <String List="0">
      <Source>Silver Sapphire Ring (RT)</Source>
      <Dest>サファイアの銀の指輪(右親)</Dest>
    </String>
    <String List="0">
      <Source>Gold Necklace</Source>
      <Dest>金の首飾り</Dest>
    </String>
    <String List="0">
      <Source>Dovahkiin Pendant</Source>
      <Dest>ドヴァキンの首飾り</Dest>
    </String>
    <String List="0">
      <Source>Whiterun Signet Ring (RR)</Source>
      <Dest>ホワイトランの印章指輪(右薬)</Dest>
    </String>
    <String List="0">
      <Source>Silver Sapphire Pendant</Source>
      <Dest>サファイアの銀のペンダント</Dest>
    </String>
    <String List="0">
      <Source>Madesi's Ring</Source>
      <Dest>マデシの指輪</Dest>
    </String>
    <String List="0">
      <Source>Gold Diamond Ring (RP)</Source>
      <Dest>ダイアモンドの金の指輪(右小)</Dest>
    </String>
    <String List="0">
      <Source>Gold Emerald Bracelet (L)</Source>
      <Dest>エメラルドの金の腕輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Reyda's Necklace</Source>
      <Dest>レイダの首飾り</Dest>
    </String>
    <String List="0">
      <Source>Silver Emerald Bracelet</Source>
      <Dest>エメラルドの銀の腕輪</Dest>
    </String>
    <String List="0">
      <Source>Silver Sapphire Bracelet</Source>
      <Dest>サファイアの銀の腕輪</Dest>
    </String>
    <String List="0">
      <Source>Silver Necklace</Source>
      <Dest>銀の首飾り</Dest>
    </String>
    <String List="0">
      <Source>Gold Sapphire Ring (RT)</Source>
      <Dest>サファイアの金の指輪(右親)</Dest>
    </String>
    <String List="0">
      <Source>Silver-Blood Family Ring (L)</Source>
      <Dest>シルバーブラッド家の指輪(左)</Dest>
    </String>
    <String List="0">
      <Source>Falkreath Signet Ring (LR)</Source>
      <Dest>ファルクリースの印章指輪(左薬)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ruby Ring (L)</Source>
      <Dest>ルビーの銀の指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Silver-Blood Family Ring</Source>
      <Dest>シルバーブラッド家の指輪</Dest>
    </String>
    <String List="0">
      <Source>Whiterun Signet Ring (RM)</Source>
      <Dest>ホワイトランの印章指輪(右中)</Dest>
    </String>
    <String List="0">
      <Source>Morthal Signet RIng (LT)</Source>
      <Dest>モーサルの印章指輪(左親)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ruby Ring</Source>
      <Dest>ルビーの銀の指輪</Dest>
    </String>
    <String List="0">
      <Source>Exit</Source>
      <Dest>終了</Dest>
    </String>
    <String List="0">
      <Source>Gold Emerald Ring (L)</Source>
      <Dest>エメラルドの金の指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Silver Garnet Bracelet (L)</Source>
      <Dest>ガーネットの銀の腕輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Muiri's Ring (LP)</Source>
      <Dest>ムイリの指輪(左小)</Dest>
    </String>
    <String List="0">
      <Source>Whiterun Signet Ring (RT)</Source>
      <Dest>ホワイトランの印章指輪(右親)</Dest>
    </String>
    <String List="0">
      <Source>Markarth Signet Ring (L)</Source>
      <Dest>マルカルスの印章指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Thane of the Rift</Source>
      <Dest>リフトの従士</Dest>
    </String>
    <String List="0">
      <Source>Muiri's Ring (LR)</Source>
      <Dest>ムイリの指輪(左薬)</Dest>
    </String>
    <String List="0">
      <Source>Morthal Signet Ring</Source>
      <Dest>モーサルの印章指輪</Dest>
    </String>
    <String List="0">
      <Source>Riften Signet Ring (LR)</Source>
      <Dest>リフテンの印章指輪(左薬)</Dest>
    </String>
    <String List="0">
      <Source>Solitude Signet Ring (LM)</Source>
      <Dest>ソリチュードの印章指輪(左中)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ring (RP)</Source>
      <Dest>銀の指輪(右小)</Dest>
    </String>
    <String List="0">
      <Source>Markarth Signet Ring</Source>
      <Dest>マルカルスの印章指輪</Dest>
    </String>
    <String List="0">
      <Source>Gold Garnet Ring (LT)</Source>
      <Dest>ガーネットの金の指輪(左親)</Dest>
    </String>
    <String List="0">
      <Source>Riften Signet Ring (LP)</Source>
      <Dest>リフテンの印章指輪(左小)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ring (L)</Source>
      <Dest>金の指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Silver Diamond Ring (LM)</Source>
      <Dest>ダイアモンドの銀の指輪(左中)</Dest>
    </String>
    <String List="0">
      <Source>Riften Signet Ring (LM)</Source>
      <Dest>リフテンの印章指輪(左中)</Dest>
    </String>
    <String List="0">
      <Source>Silver Garnet Ring (LP)</Source>
      <Dest>ガーネットの銀の指輪(左小)</Dest>
    </String>
    <String List="0">
      <Source>Gold Sapphire Ring (L)</Source>
      <Dest>サファイアの金の指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Silver-Blood Family Ring (RP)</Source>
      <Dest>シルバーブラッド家の指輪(右小)</Dest>
    </String>
    <String List="0">
      <Source>Diamond Ring (LP)</Source>
      <Dest>ダイアモンドの金の指輪(左小)</Dest>
    </String>
    <String List="0">
      <Source>Gold Emerald Ring (LR)</Source>
      <Dest>エメラルドの金の指輪(左薬)</Dest>
    </String>
    <String List="0">
      <Source>Silver Diamond Ring (LP)</Source>
      <Dest>ダイアモンドの銀の指輪(左小)</Dest>
    </String>
    <String List="0">
      <Source>Silver Diamond Ring (RT)</Source>
      <Dest>ダイアモンドの銀の指輪(右親)</Dest>
    </String>
    <String List="0">
      <Source>Silver Garnet Ring (LM)</Source>
      <Dest>ガーネットの銀の指輪(左中)</Dest>
    </String>
    <String List="0">
      <Source>Silver Garnet Ring (LR)</Source>
      <Dest>ガーネットの銀の指輪(左薬)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ruby Bracelet</Source>
      <Dest>ルビーの銀の腕輪</Dest>
    </String>
    <String List="0">
      <Source>Gold Ring (RP)</Source>
      <Dest>金の指輪(右小)</Dest>
    </String>
    <String List="0">
      <Source>Gold Sapphire Ring (LP)</Source>
      <Dest>サファイアの金の指輪(左小)</Dest>
    </String>
    <String List="0">
      <Source>Silver-Blood Family Ring (RR)</Source>
      <Dest>シルバーブラッド家の指輪(右薬)</Dest>
    </String>
    <String List="0">
      <Source>Windhelm Signet Ring (RT)</Source>
      <Dest>ウインドヘルムの印章指輪(右親)</Dest>
    </String>
    <String List="0">
      <Source>Thane of Winterhold</Source>
      <Dest>ウィンターホールドの従士</Dest>
    </String>
    <String List="0">
      <Source>Gold Sapphire Ring (RR)</Source>
      <Dest>サファイアの金の指輪(右薬)</Dest>
    </String>
    <String List="0">
      <Source>Madesi's Ring (LT)</Source>
      <Dest>マデシの指輪(左親)</Dest>
    </String>
    <String List="0">
      <Source>Gold Garnet Bracelet</Source>
      <Dest>ガーネットの金の腕輪</Dest>
    </String>
    <String List="0">
      <Source>Windhelm Signet Ring</Source>
      <Dest>ウィンドヘルムの印章指輪</Dest>
    </String>
    <String List="0">
      <Source>Madesi's Ring (LR)</Source>
      <Dest>マデシの指輪(左薬)</Dest>
    </String>
    <String List="0">
      <Source>Madesi's Ring (LM)</Source>
      <Dest>マデシの指輪(左中)</Dest>
    </String>
    <String List="0">
      <Source>Silver Sapphire Ring</Source>
      <Dest>サファイアの銀の指輪</Dest>
    </String>
    <String List="0">
      <Source>Gold Ring (LM)</Source>
      <Dest>金の指輪(左中)</Dest>
    </String>
    <String List="0">
      <Source>Solitude Signet Ring (LT)</Source>
      <Dest>ソリチュードの印章指輪(左親)</Dest>
    </String>
    <String List="0">
      <Source>Gold Diamond Bracelet (L)</Source>
      <Dest>ダイヤモンドの金の腕輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Solitude Signet</Source>
      <Dest>ソリチュードの印章</Dest>
    </String>
    <String List="0">
      <Source>Gold Emerald Ring (RT)</Source>
      <Dest>エメラルドの金の指輪(右親)</Dest>
    </String>
    <String List="0">
      <Source>Solitude Signet Ring</Source>
      <Dest>ソリチュードの印章指輪</Dest>
    </String>
    <String List="0">
      <Source>Silver Sapphire Ring (L)</Source>
      <Dest>サファイアの銀の指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Silver Ruby Ring (LP)</Source>
      <Dest>ルビーの銀の指輪(左小)</Dest>
    </String>
    <String List="0">
      <Source>Winterhold Signet</Source>
      <Dest>ウィンターホールドの印章</Dest>
    </String>
    <String List="0">
      <Source>Ring of Pure Mixtures</Source>
      <Dest>純合金の指輪</Dest>
    </String>
    <String List="0">
      <Source>Buying and selling prices in &lt;Winterhold&gt; are &lt;15%&gt; better. Gains experience &lt;5%&gt; faster while staying inside &lt;Winterhold&gt;.</Source>
      <Dest>ウインターホールド地方において売買の価格が &lt;15%&gt;良くなる。得られる経験値が &lt;5%&gt;増加する。</Dest>
    </String>
    <String List="0">
      <Source>Gold Diamond Bracelet</Source>
      <Dest>ダイヤモンドの金の腕輪</Dest>
    </String>
    <String List="0">
      <Source>Gold Amethyst Ring</Source>
      <Dest>アメジストの金の指輪</Dest>
    </String>
    <String List="0">
      <Source>Silver Horseshoe Pendant</Source>
      <Dest>銀の蹄鉄のペンダント</Dest>
    </String>
    <String List="0">
      <Source>Grosta's Necklace</Source>
      <Dest>グロスタの首飾り</Dest>
    </String>
    <String List="0">
      <Source>Silver Sapphire Ring (LP)</Source>
      <Dest>サファイアの銀の指輪(左小)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ring (RT)</Source>
      <Dest>金の指輪(右親)</Dest>
    </String>
    <String List="0">
      <Source>Muiri's Ring (L)</Source>
      <Dest>ムイリの指輪(左)</Dest>
    </String>
    <String List="0">
      <Source>Thane of Falkreath</Source>
      <Dest>ファルクリースの従士</Dest>
    </String>
    <String List="0">
      <Source>Silver Amethyst Ring (LP)</Source>
      <Dest>アメジストの銀の指輪(左小)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ring (LT)</Source>
      <Dest>銀の指輪(左親)</Dest>
    </String>
    <String List="0">
      <Source>Oblivion Pendant</Source>
      <Dest>オブリビオンの首飾り</Dest>
    </String>
    <String List="0">
      <Source>Gold Amethyst Bracelet</Source>
      <Dest>アメジストの金の腕輪</Dest>
    </String>
    <String List="0">
      <Source>Silver Ruby Ring (RR)</Source>
      <Dest>ルビーの銀の指輪(右薬)</Dest>
    </String>
    <String List="0">
      <Source>Gold Emerald Ring (RR)</Source>
      <Dest>エメラルドの金の指輪(右薬)</Dest>
    </String>
    <String List="0">
      <Source>Windhelm Signet Ring (RM)</Source>
      <Dest>ウインドヘルムの印章指輪(右中)</Dest>
    </String>
    <String List="0">
      <Source>Silver Emerald Ring (L)</Source>
      <Dest>エメラルドの銀の指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Solitude Signet Ring (RR)</Source>
      <Dest>ソリチュードの印章指輪(右薬)</Dest>
    </String>
    <String List="0">
      <Source>Smithing Instructions: Dovahbling Standalone</Source>
      <Dest>鍛造の書: スタンドアロン</Dest>
    </String>
    <String List="0">
      <Source>Buying and selling prices in &lt;Eastmarch&gt; are &lt;15%&gt; better. Gains experience &lt;5%&gt; faster while staying inside &lt;Eastmarch&gt;. Improves armor rating by &lt;50&gt;.</Source>
      <Dest>イーストマーチ地方において売買の価格が &lt;15%&gt;良くなる。得られる経験値が &lt;5%&gt;増加する。防御値が &lt;50&gt; ポイント増加する。</Dest>
    </String>
    <String List="0">
      <Source>Gold Diamond Ring</Source>
      <Dest>ダイヤモンドの金の指輪</Dest>
    </String>
    <String List="0">
      <Source>Gold Amethyst Ring (RP)</Source>
      <Dest>アメジストの金の指輪(右小)</Dest>
    </String>
    <String List="0">
      <Source>Silver Emerald Ring</Source>
      <Dest>エメラルドの銀の指輪</Dest>
    </String>
    <String List="0">
      <Source>Windhelm Signet Ring (RR)</Source>
      <Dest>ウインドヘルムの印章指輪(右薬)</Dest>
    </String>
    <String List="0">
      <Source>Muiri's Ring (RP)</Source>
      <Dest>ムイリの指輪(右小)</Dest>
    </String>
    <String List="0">
      <Source>Dragon Pendant</Source>
      <Dest>ドラゴンの首飾り</Dest>
    </String>
    <String List="0">
      <Source>Yisra's Necklace</Source>
      <Dest>イスラの首飾り</Dest>
    </String>
    <String List="0">
      <Source>Silver Jeweled Necklace</Source>
      <Dest>玉石の銀の首飾り</Dest>
    </String>
    <String List="0">
      <Source>Gold Horseshoe Pendant</Source>
      <Dest>金の蹄鉄のペンダント</Dest>
    </String>
    <String List="0">
      <Source>Gold Ring (LP)</Source>
      <Dest>金の指輪(左小)</Dest>
    </String>
    <String List="0">
      <Source>Gold Sapphire Necklace</Source>
      <Dest>サファイアの金の首飾り</Dest>
    </String>
    <String List="0">
      <Source>Madesi's Ring (RM)</Source>
      <Dest>マデシの指輪(右中)</Dest>
    </String>
    <String List="0">
      <Source>Diamond Skull Pendant</Source>
      <Dest>ダイヤモンドの骸骨の首飾り</Dest>
    </String>
    <String List="0">
      <Source>Gold Amethyst Ring (LT)</Source>
      <Dest>アメジストの金の指輪(左親)</Dest>
    </String>
    <String List="0">
      <Source>Ring</Source>
      <Dest>薬指</Dest>
    </String>
    <String List="0">
      <Source>Silver Amethyst Ring (LM)</Source>
      <Dest>アメジストの銀の指輪(左中)</Dest>
    </String>
    <String List="0">
      <Source>Silver Bracelet</Source>
      <Dest>銀の腕輪</Dest>
    </String>
    <String List="0">
      <Source>Whiterun Signet Ring (LP)</Source>
      <Dest>ホワイトランの印章指輪(左小)</Dest>
    </String>
    <String List="0">
      <Source>Winterhold Signet Ring (LR)</Source>
      <Dest>ウインターホールドの印章指輪(左薬)</Dest>
    </String>
    <String List="0">
      <Source>Dawnstar Signet Ring (RM)</Source>
      <Dest>ドーンスターの印章指輪(右中)</Dest>
    </String>
    <String List="0">
      <Source>Ring of Pure Mixtures (LM)</Source>
      <Dest>純合金の指輪(左中)</Dest>
    </String>
    <String List="0">
      <Source>Silver-Blood Family Ring (LP)</Source>
      <Dest>シルバーブラッド家の指輪(左小)</Dest>
    </String>
    <String List="0">
      <Source>Whiterun Signet Ring (LR)</Source>
      <Dest>ホワイトランの印章指輪(左薬)</Dest>
    </String>
    <String List="0">
      <Source>Gold Garnet Ring (RM)</Source>
      <Dest>ガーネットの金の指輪(右中)</Dest>
    </String>
    <String List="0">
      <Source>Markarth Signet Ring (RP)</Source>
      <Dest>マルカルスの印章指輪(右小)</Dest>
    </String>
    <String List="0">
      <Source>Riften Signet Ring (RT)</Source>
      <Dest>リフテンの印章指輪(右親)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ring (LR)</Source>
      <Dest>銀の指輪(左薬)</Dest>
    </String>
    <String List="0">
      <Source>Gold Sapphire Bracelet</Source>
      <Dest>サファイアの金の腕輪</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0">
      <Source>Gold Garnet Ring (RP)</Source>
      <Dest>ガーネットの金の指輪(右小)</Dest>
    </String>
    <String List="0">
      <Source>Gold Emerald Bracelet</Source>
      <Dest>エメラルドの金の腕輪</Dest>
    </String>
    <String List="0">
      <Source>Solitude Signet Ring (RT)</Source>
      <Dest>ソリチュードの印章指輪(右親)</Dest>
    </String>
    <String List="0">
      <Source>Gold Amethyst Ring (L)</Source>
      <Dest>アメジストの金の指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Gold Sapphire Ring</Source>
      <Dest>サファイアの金の指輪</Dest>
    </String>
    <String List="0">
      <Source>Markarth Signet</Source>
      <Dest>マルカルスの印章</Dest>
    </String>
    <String List="0">
      <Source>Gold Jeweled Necklace</Source>
      <Dest>玉石の金の首飾り</Dest>
    </String>
    <String List="0">
      <Source>Silver Sapphire Ring (RR)</Source>
      <Dest>サファイアの銀の指輪(右薬)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ring (L)</Source>
      <Dest>銀の指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Madesi's Ring (L)</Source>
      <Dest>マデシの指輪(左)</Dest>
    </String>
    <String List="0">
      <Source>Thane of the Reach</Source>
      <Dest>リーチの従士</Dest>
    </String>
    <String List="0">
      <Source>Gold Emerald Necklace</Source>
      <Dest>エメラルドの金の首飾り</Dest>
    </String>
    <String List="0">
      <Source>Riften Signet Ring (RR)</Source>
      <Dest>リフテンの印章指輪(右薬)</Dest>
    </String>
    <String List="0">
      <Source>Riften Signet Ring (RM)</Source>
      <Dest>リフテンの印章指輪(右中)</Dest>
    </String>
    <String List="0">
      <Source>Silver Diamond Ring (L)</Source>
      <Dest>ダイヤモンドの銀の指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Windhelm Signet</Source>
      <Dest>ウィンドヘルムの印章</Dest>
    </String>
    <String List="0">
      <Source>Morthal Signet Ring (L)</Source>
      <Dest>モーサルの印章指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Falkreath Signet Ring (LP)</Source>
      <Dest>ファルクリースの印章指輪(左小)</Dest>
    </String>
    <String List="0">
      <Source>Dawnstar Signet Ring (LT)</Source>
      <Dest>ドーンスターの印章指輪(左親)</Dest>
    </String>
    <String List="0">
      <Source>Ring of Pure Mixtures (RT)</Source>
      <Dest>純合金の指輪(右親)</Dest>
    </String>
    <String List="0">
      <Source>Madesi's Ring (RT)</Source>
      <Dest>マデシの指輪(右親)</Dest>
    </String>
    <String List="0">
      <Source>Silver Garnet Ring (L)</Source>
      <Dest>ガーネットの銀の指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Left</Source>
      <Dest>左</Dest>
    </String>
    <String List="0">
      <Source>Silver Sapphire Ring (RP)</Source>
      <Dest>サファイアの銀の指輪(右小)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ruby Ring (RR)</Source>
      <Dest>ルビーの金の指輪(右薬)</Dest>
    </String>
    <String List="0">
      <Source>Winterhold Signet Ring (LT)</Source>
      <Dest>ウインターホールドの印章指輪(左親)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ruby Necklace</Source>
      <Dest>ルビーの金の首飾り</Dest>
    </String>
    <String List="0">
      <Source>Silver Emerald Ring (RP)</Source>
      <Dest>エメラルドの銀の指輪(右小)</Dest>
    </String>
    <String List="0">
      <Source>Gold Amethyst Ring (LR)</Source>
      <Dest>アメジストの金の指輪(左薬)</Dest>
    </String>
    <String List="0">
      <Source>Morthal Signet Ring (RP)</Source>
      <Dest>モーサルの印章指輪(右小)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ruby Ring</Source>
      <Dest>ルビーの金の指輪</Dest>
    </String>
    <String List="0">
      <Source>Silver Garnet Ring (RR)</Source>
      <Dest>ガーネットの銀の指輪(右薬)</Dest>
    </String>
    <String List="0">
      <Source>Markarth Signet Ring (RR)</Source>
      <Dest>マルカルスの印章指輪(右薬)</Dest>
    </String>
    <String List="0">
      <Source>Thumb</Source>
      <Dest>親指</Dest>
    </String>
    <String List="0">
      <Source>Falkreath Signet Ring (RM)</Source>
      <Dest>ファルクリースの印章指輪(右中)</Dest>
    </String>
    <String List="0">
      <Source>Riften Signet</Source>
      <Dest>リフテンの印章</Dest>
    </String>
    <String List="0">
      <Source>Middle</Source>
      <Dest>中指</Dest>
    </String>
    <String List="0">
      <Source>Winterhold Signet Ring (L)</Source>
      <Dest>ウィンターホールドの印章指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Thane of Whiterun</Source>
      <Dest>ホワイトランの従士</Dest>
    </String>
    <String List="0">
      <Source>Gold Ruby Bracelet (L)</Source>
      <Dest>ルビーの金の腕輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Diamond Ring (LR)</Source>
      <Dest>ダイアモンドの金の指輪(左薬)</Dest>
    </String>
    <String List="0">
      <Source>Windhelm Signet Ring (LM)</Source>
      <Dest>ウインドヘルムの印章指輪(左中)</Dest>
    </String>
    <String List="0">
      <Source>Silver Emerald Ring (RR)</Source>
      <Dest>エメラルドの銀の指輪(右薬)</Dest>
    </String>
    <String List="0">
      <Source>Moon Amulet</Source>
      <Dest>月のアミュレット</Dest>
    </String>
    <String List="0">
      <Source>Gold Diamond Ring (RT)</Source>
      <Dest>ダイアモンドの金の指輪(右親)</Dest>
    </String>
    <String List="0">
      <Source>Gold Sapphire Ring (LR)</Source>
      <Dest>サファイアの金の指輪(左薬)</Dest>
    </String>
    <String List="0">
      <Source>Silver Diamond Bracelet</Source>
      <Dest>ダイヤモンドの銀の腕輪</Dest>
    </String>
    <String List="0">
      <Source>Gold Emerald Ring</Source>
      <Dest>エメラルドの金の指輪</Dest>
    </String>
    <String List="0">
      <Source>Falkreath Signet Ring (LT)</Source>
      <Dest>ファルクリースの印章指輪(左親)</Dest>
    </String>
    <String List="0">
      <Source>Silver Amethyst Ring (RT)</Source>
      <Dest>アメジストの銀の指輪(右親)</Dest>
    </String>
    <String List="0">
      <Source>Silver Garnet Ring (RT)</Source>
      <Dest>ガーネットの銀の指輪(右親)</Dest>
    </String>
    <String List="0">
      <Source>Dawnstar Signet Ring (RP)</Source>
      <Dest>ドーンスターの印章指輪(右小)</Dest>
    </String>
    <String List="0">
      <Source>Gold Garnet Bracelet (L)</Source>
      <Dest>ガーネットの金の腕輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Ring of Pure Mixtures (LP)</Source>
      <Dest>純合金の指輪(左小)</Dest>
    </String>
    <String List="0">
      <Source>Gold Sapphire Ring (RP)</Source>
      <Dest>サファイアの金の指輪(右小)</Dest>
    </String>
    <String List="0">
      <Source>Silver Emerald Bracelet (L)</Source>
      <Dest>エメラルドの銀の腕輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Dawnstar Signet Ring (LM)</Source>
      <Dest>ドーンスターの印章指輪(左中)</Dest>
    </String>
    <String List="0">
      <Source>Dawnstar Signet Ring (LR)</Source>
      <Dest>ドーンスターの印章指輪(左薬)</Dest>
    </String>
    <String List="0">
      <Source>Ring of Pure Mixtures (RM)</Source>
      <Dest>純合金の指輪(右中)</Dest>
    </String>
    <String List="0">
      <Source>Ring of Pure Mixtures (RR)</Source>
      <Dest>純合金の指輪(右薬)</Dest>
    </String>
    <String List="0">
      <Source>Index</Source>
      <Dest>人差し指</Dest>
    </String>
    <String List="0">
      <Source>Muiri's Ring</Source>
      <Dest>ムイリの指輪</Dest>
    </String>
    <String List="0">
      <Source>Gold Ruby Ring (RT)</Source>
      <Dest>ルビーの金の指輪(右親)</Dest>
    </String>
    <String List="0">
      <Source>Muiri's Ring (LT)</Source>
      <Dest>ムイリの指輪(左親)</Dest>
    </String>
    <String List="0">
      <Source>Whiterun Signet Ring (RP)</Source>
      <Dest>ホワイトランの印章指輪(右小)</Dest>
    </String>
    <String List="0">
      <Source>Morthal Signet RIng (LR)</Source>
      <Dest>モーサルの印章指輪(左薬)</Dest>
    </String>
    <String List="0">
      <Source>Silver Diamond Ring (LT)</Source>
      <Dest>ダイアモンドの銀の指輪(左親)</Dest>
    </String>
    <String List="0">
      <Source>Gold Amethyst Bracelet (L)</Source>
      <Dest>アメジストの金の腕輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Gold Diamond Ring (RR)</Source>
      <Dest>ダイアモンドの金の指輪(右薬)</Dest>
    </String>
    <String List="0">
      <Source>Gold Diamond Ring (RM)</Source>
      <Dest>ダイアモンドの金の指輪(右中)</Dest>
    </String>
    <String List="0">
      <Source>Silver Diamond Bracelet (L)</Source>
      <Dest>ダイヤモンドの銀の腕輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Gold Sapphire Pendant</Source>
      <Dest>サファイアの金のペンダント</Dest>
    </String>
    <String List="0">
      <Source>Markarth Signet Ring (LP)</Source>
      <Dest>マルカルスの印章指輪(左小)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ruby Ring (LT)</Source>
      <Dest>ルビーの銀の指輪(左親)</Dest>
    </String>
    <String List="0">
      <Source>Solitude Signet Ring (LR)</Source>
      <Dest>ソリチュードの印章指輪(左薬)</Dest>
    </String>
    <String List="0">
      <Source>Winterhold Signet Ring (RT)</Source>
      <Dest>ウインターホールドの印章指輪(右親)</Dest>
    </String>
    <String List="0">
      <Source>The Bond of Matrimony</Source>
      <Dest>婚姻の絆</Dest>
    </String>
    <String List="0">
      <Source>Gold Garnet Ring (L)</Source>
      <Dest>ガーネットの金の指輪(左)</Dest>
    </String>
    <String List="0">
      <Source>Markarth Signet Ring (LM)</Source>
      <Dest>マルカルスの印章指輪(左中)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ruby Bracelet</Source>
      <Dest>ルビーの金の腕輪</Dest>
    </String>
    <String List="0">
      <Source>Buying and selling prices in &lt;The Pale&gt; are &lt;15%&gt; better. Gains experience &lt;5%&gt; faster while staying inside &lt;The Pale&gt;.</Source>
      <Dest>ペイル地方において売買の価格が &lt;15%&gt;良くなる。得られる経験値が &lt;5%&gt;増加する。</Dest>
    </String>
    <String List="0">
      <Source>Falkreath Signet Ring (RP)</Source>
      <Dest>ファルクリースの印章指輪(右小)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ruby Necklace</Source>
      <Dest>ルビーの銀の首飾り</Dest>
    </String>
    <String List="0">
      <Source>Silver Bracelet (L)</Source>
      <Dest>銀の腕輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Silver Ring</Source>
      <Dest>銀の指輪</Dest>
    </String>
    <String List="0">
      <Source>Muiri's Ring (LM)</Source>
      <Dest>ムイリの指輪(左中)</Dest>
    </String>
    <String List="0">
      <Source>Silver Garnet Ring (LT)</Source>
      <Dest>ガーネットの銀の指輪(左親)</Dest>
    </String>
    <String List="0">
      <Source>Silver-Blood Family Ring (RT)</Source>
      <Dest>シルバーブラッド家の指輪(右親)</Dest>
    </String>
    <String List="0">
      <Source>Diamond Ring (LT)</Source>
      <Dest>ダイアモンドの金の指輪(左親)</Dest>
    </String>
    <String List="0">
      <Source>Silver Emerald Ring (LT)</Source>
      <Dest>エメラルドの銀の指輪(左親)</Dest>
    </String>
    <String List="0">
      <Source>Solitude Signet Ring (LP)</Source>
      <Dest>ソリチュードの印章指輪(左小)</Dest>
    </String>
    <String List="0">
      <Source>Gold Sapphire Ring (LT)</Source>
      <Dest>サファイアの金の指輪(左親)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ruby Ring (RT)</Source>
      <Dest>ルビーの銀の指輪(右親)</Dest>
    </String>
    <String List="0">
      <Source>Gold Emerald Ring (RP)</Source>
      <Dest>エメラルドの金の指輪(右小)</Dest>
    </String>
    <String List="0">
      <Source>Gold Garnet Ring</Source>
      <Dest>ガーネットの金の指輪</Dest>
    </String>
    <String List="0">
      <Source>Whiterun Signet Ring (L)</Source>
      <Dest>ホワイトランの印章指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Gold Bracelet (L)</Source>
      <Dest>金の腕輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Vittoria's Ehering</Source>
      <Dest>ヴィットリアの結婚指輪</Dest>
    </String>
    <String List="0">
      <Source>Silver Ring (RT)</Source>
      <Dest>銀の指輪(右親)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ruby Ring (RM)</Source>
      <Dest>ルビーの銀の指輪(右中)</Dest>
    </String>
    <String List="0">
      <Source>Madesi's Ring (LP)</Source>
      <Dest>マデシの指輪(左小)</Dest>
    </String>
    <String List="0">
      <Source>Gold Emerald Ring (RM)</Source>
      <Dest>エメラルドの金の指輪(右中)</Dest>
    </String>
    <String List="0">
      <Source>Windhelm Signet Ring (LT)</Source>
      <Dest>ウインドヘルムの印章指輪(左親)</Dest>
    </String>
    <String List="0">
      <Source>Riften Signet Ring (LT)</Source>
      <Dest>リフテンの印章指輪(左親)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ring (RM)</Source>
      <Dest>銀の指輪(右中)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ring (RR)</Source>
      <Dest>銀の指輪(右薬)</Dest>
    </String>
    <String List="0">
      <Source>Silver-Blood Family Ring (RM)</Source>
      <Dest>シルバーブラッド家の指輪(右中)</Dest>
    </String>
    <String List="0">
      <Source>Winterhold Signet Ring</Source>
      <Dest>ウィンターホールドの印章指輪</Dest>
    </String>
    <String List="0">
      <Source>Falkreath Signet Ring</Source>
      <Dest>ファルクリースの印章指輪</Dest>
    </String>
    <String List="0">
      <Source>Morthal Signet RIng (LP)</Source>
      <Dest>モーサルの印章指輪(左小)</Dest>
    </String>
    <String List="0">
      <Source>Silver Diamond Ring (LR)</Source>
      <Dest>ダイアモンドの銀の指輪(左薬)</Dest>
    </String>
    <String List="0">
      <Source>Gold Sapphire Ring (RM)</Source>
      <Dest>サファイアの金の指輪(右中)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ring (RM)</Source>
      <Dest>金の指輪(右中)</Dest>
    </String>
    <String List="0">
      <Source>Winterhold Signet Ring (RP)</Source>
      <Dest>ウインターホールドの印章指輪(右小)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ruby Ring (LT)</Source>
      <Dest>ルビーの金の指輪(左親)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ring (LR)</Source>
      <Dest>金の指輪(左薬)</Dest>
    </String>
    <String List="0">
      <Source>Dawnstar Signet Ring (L)</Source>
      <Dest>ドーンスターの印章指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Gold Emerald Ring (LM)</Source>
      <Dest>エメラルドの金の指輪(左中)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ruby Ring (LR)</Source>
      <Dest>ルビーの銀の指輪(左薬)</Dest>
    </String>
    <String List="0">
      <Source>The Bond of Matrimony (L)</Source>
      <Dest>婚姻の絆(左)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ring</Source>
      <Dest>金の指輪</Dest>
    </String>
    <String List="0">
      <Source>Silver Diamond Ring</Source>
      <Dest>ダイヤモンドの銀の指輪</Dest>
    </String>
    <String List="0">
      <Source>Winterhold Signet Ring (RR)</Source>
      <Dest>ウインターホールドの印章指輪(右薬)</Dest>
    </String>
    <String List="0">
      <Source>Winterhold Signet Ring (RM)</Source>
      <Dest>ウインターホールドの印章指輪(右中)</Dest>
    </String>
    <String List="0">
      <Source>Thane of Hjaalmarch</Source>
      <Dest>ハイヤルマーチの従士</Dest>
    </String>
    <String List="0">
      <Source>Silver Sapphire Necklace</Source>
      <Dest>サファイアの銀の首飾り</Dest>
    </String>
    <String List="0">
      <Source>Gold Garnet Ring (LM)</Source>
      <Dest>ガーネットの金の指輪(左中)</Dest>
    </String>
    <String List="0">
      <Source>Dawnstar Signet Ring</Source>
      <Dest>ドーンスターの印章指輪</Dest>
    </String>
    <String List="0">
      <Source>Gold Emerald Ring (LT)</Source>
      <Dest>エメラルドの金の指輪(左親)</Dest>
    </String>
    <String List="0">
      <Source>Whiterun Signet Ring</Source>
      <Dest>ホワイトランの印章指輪</Dest>
    </String>
    <String List="0">
      <Source>Silver Ruby Ring (LM)</Source>
      <Dest>ルビーの銀の指輪(左中)</Dest>
    </String>
    <String List="0">
      <Source>Gold Garnet Ring (LP)</Source>
      <Dest>ガーネットの金の指輪(左小)</Dest>
    </String>
    <String List="0">
      <Source>Silver Garnet Bracelet</Source>
      <Dest>ガーネットの銀の腕輪</Dest>
    </String>
    <String List="0">
      <Source>Gold Garnet Ring (RT)</Source>
      <Dest>ガーネットの金の指輪(右親)</Dest>
    </String>
    <String List="0">
      <Source>Silver Ruby Ring (RP)</Source>
      <Dest>ルビーの銀の指輪(右小)</Dest>
    </String>
    <String List="0">
      <Source>Riften Signet Ring</Source>
      <Dest>リフテンの印章指輪</Dest>
    </String>
    <String List="0">
      <Source>Gold Ruby Ring (L)</Source>
      <Dest>ルビーの金の指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Gold Ring (LT)</Source>
      <Dest>金の指輪(左親)</Dest>
    </String>
    <String List="0">
      <Source>Solitude Signet Ring (RP)</Source>
      <Dest>ソリチュードの印章指輪(右小)</Dest>
    </String>
    <String List="0">
      <Source>Silver Amethyst Ring (LT)</Source>
      <Dest>アメジストの銀の指輪(左親)</Dest>
    </String>
    <String List="0">
      <Source>Silver Emerald Ring (LR)</Source>
      <Dest>エメラルドの銀の指輪(左薬)</Dest>
    </String>
    <String List="0">
      <Source>Riften Signet Ring (L)</Source>
      <Dest>リフテンの印章指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Gold Garnet Ring (LR)</Source>
      <Dest>ガーネットの金の指輪(左薬)</Dest>
    </String>
    <String List="0">
      <Source>Morthal Signet</Source>
      <Dest>モーサルの印章</Dest>
    </String>
    <String List="0">
      <Source>Falkreath Signet Ring (L)</Source>
      <Dest>ファルクリースの印章指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Buying and selling prices in &lt;Falkreath Hold&gt; are &lt;15%&gt; better. Gains experience &lt;5%&gt; faster while staying inside &lt;Falkreath Hold&gt;.</Source>
      <Dest>ファルクリース地方において売買の価格が &lt;15%&gt;良くなる。得られる経験値が &lt;5%&gt;増加する。</Dest>
    </String>
    <String List="0">
      <Source>Silver Amethyst Ring</Source>
      <Dest>アメジストの銀の指輪</Dest>
    </String>
    <String List="0">
      <Source>Silver Emerald Ring (LM)</Source>
      <Dest>エメラルドの銀の指輪(左中)</Dest>
    </String>
    <String List="0">
      <Source>Pinky</Source>
      <Dest>小指</Dest>
    </String>
    <String List="0">
      <Source>Silver Emerald Necklace</Source>
      <Dest>エメラルドの銀の首飾り</Dest>
    </String>
    <String List="0">
      <Source>Silver Ruby Bracelet (L)</Source>
      <Dest>ルビーの銀の腕輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Gold Ruby Ring (LP)</Source>
      <Dest>ルビーの金の指輪(左小)</Dest>
    </String>
    <String List="0">
      <Source>Silver Emerald Ring (LP)</Source>
      <Dest>エメラルドの銀の指輪(左小)</Dest>
    </String>
    <String List="0">
      <Source>Silver Sapphire Ring (LT)</Source>
      <Dest>サファイアの銀の指輪(左親)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ruby Ring (LR)</Source>
      <Dest>ルビーの金の指輪(左薬)</Dest>
    </String>
    <String List="0">
      <Source>Muiri's Ring (RR)</Source>
      <Dest>ムイリの指輪(右薬)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ruby Ring (LM)</Source>
      <Dest>ルビーの金の指輪(左中)</Dest>
    </String>
    <String List="0">
      <Source>Gold Emerald Ring (LP)</Source>
      <Dest>エメラルドの金の指輪(左小)</Dest>
    </String>
    <String List="0">
      <Source>Silver Diamond Ring (RM)</Source>
      <Dest>ダイアモンドの銀の指輪(右中)</Dest>
    </String>
    <String List="0">
      <Source>Gold Sapphire Bracelet (L)</Source>
      <Dest>サファイアの金の腕輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Silver Diamond Ring (RR)</Source>
      <Dest>ダイアモンドの銀の指輪(右薬)</Dest>
    </String>
    <String List="0">
      <Source>Silver Sapphire Ring (LR)</Source>
      <Dest>サファイアの銀の指輪(左薬)</Dest>
    </String>
    <String List="0">
      <Source>Madesi's Ring (RR)</Source>
      <Dest>マデシの指輪(右薬)</Dest>
    </String>
    <String List="0">
      <Source>Silver Sapphire Ring (LM)</Source>
      <Dest>サファイアの銀の指輪(左中)</Dest>
    </String>
    <String List="0">
      <Source>Gold Ring (RR)</Source>
      <Dest>金の指輪(右薬)</Dest>
    </String>
    <String List="0">
      <Source>Savos Arens' Amulet</Source>
      <Dest>サボス・アレンのアミュレット</Dest>
    </String>
    <String List="0">
      <Source>Silver Diamond Ring (RP)</Source>
      <Dest>ダイアモンドの銀の指輪(右小)</Dest>
    </String>
    <String List="0">
      <Source>Increases armor rating by &lt;50&gt;.</Source>
      <Dest>防御値が &lt;50&gt; ポイント増加する。</Dest>
    </String>
    <String List="0">
      <Source>Whiterun Signet Ring (LT)</Source>
      <Dest>ホワイトランの印章指輪(左親)</Dest>
    </String>
    <String List="0">
      <Source>Winterhold Signet Ring (LM)</Source>
      <Dest>ウインターホールドの印章指輪(左中)</Dest>
    </String>
    <String List="0">
      <Source>Windhelm Signet Ring (RP)</Source>
      <Dest>ウインドヘルムの印章指輪(右小)</Dest>
    </String>
    <String List="0">
      <Source>Muiri's Ring (RM)</Source>
      <Dest>ムイリの指輪(右中)</Dest>
    </String>
    <String List="0">
      <Source>Morthal Signet Ring (RM)</Source>
      <Dest>モーサルの印章指輪(右中)</Dest>
    </String>
    <String List="0">
      <Source>Morthal Signet Ring (RR)</Source>
      <Dest>モーサルの印章指輪(右薬)</Dest>
    </String>
    <String List="0">
      <Source>Silver Amethyst Bracelet</Source>
      <Dest>アメジストの銀の腕輪</Dest>
    </String>
    <String List="0">
      <Source>Muiri's Ring (RT)</Source>
      <Dest>ムイリの指輪(右親)</Dest>
    </String>
    <String List="0">
      <Source>Ring of Pure Mixtures (L)</Source>
      <Dest>純合金の指輪(左)</Dest>
    </String>
    <String List="0">
      <Source>Madesi's Ring (RP)</Source>
      <Dest>マデシの指輪(右小)</Dest>
    </String>
    <String List="0">
      <Source>Silver-Blood Family Ring (LR)</Source>
      <Dest>シルバーブラッド家の指輪(左薬)</Dest>
    </String>
    <String List="0">
      <Source>Charmed Necklace</Source>
      <Dest>運搬の首飾り</Dest>
    </String>
    <String List="0">
      <Source>Diamond Ring (L)</Source>
      <Dest>ダイヤモンドの金の指輪（左）</Dest>
    </String>
    <String List="0">
      <Source>Whiterun Signet Ring (LM)</Source>
      <Dest>ホワイトランの印章指輪(左中)</Dest>
    </String>
    <String List="0">
      <Source>Gold Garnet Ring (RR)</Source>
      <Dest>ガーネットの金の指輪(右薬)</Dest>
    </String>
    <String List="0">
      <Source>Gold Amethyst Ring (LP)</Source>
      <Dest>アメジストの金の指輪(左小)</Dest>
    </String>
    <String List="0">
      <Source>Winterhold Signet Ring (LP)</Source>
      <Dest>ウインターホールドの印章指輪(左小)</Dest>
    </String>
    <String List="0">
      <Source>Solitude Signet Ring (L)</Source>
      <Dest>ソリチュードの印章指輪(左)</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face='$HandwrittenFont'&gt;
Smithing Instructions: Dovahbling advanced Jewelry combinations

Keep this note in your inventory to craft DovahBling's extended gemstone/metal combinations.
&lt;/font&gt;</Source>
      <Dest>&lt;font face='$HandwrittenFont'&gt;
この書を所持していると、DovahBlingJewelryのコンビネーションジュエリーを作成できる。
&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face='$HandwrittenFont'&gt;
Smithing Instructions: Dovahbling Standalone

Keep this note in your inventory to craft DovahBling Standalone Jewelry.

&lt;/font&gt;</Source>
      <Dest>&lt;font face='$HandwrittenFont'&gt;
この書を所持していると、DovahBlingJewelryのスタンドアロンジュエリーを作成できる。

&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <Source>Choose a Finger: Right</Source>
      <Dest>右手のどの指に</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>Choose a Finger: Left...</Source>
      <Dest>左手のどの指に</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face='$HandwrittenFont'&gt;
Smithing Instuctions: DovahBling Bracelets

Keep this note in your inventory to craft DovahBling Bracelets.

&lt;/font&gt;</Source>
      <Dest>&lt;font face='$HandwrittenFont'&gt;
この書を所持していると、DovahBlingJewelryのブレスレットを作成できる。

&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <Source>Choose a postion:</Source>
      <Dest>どちらの手に</Dest>
    </String>
  </Content>
</SSTXMLRessources>
